@charset "utf-8";
@media print, screen and (min-width: 751px) {
   /*-------------------------------------
	下層共通
--------------------------------------*/
   .link_btn_01 a {
      color: #fff;
      text-align: center;
      box-sizing: border-box;
      transition: .4s;
      font-weight: bold;
      display: block;
      background: url(../Image/common/arrow_02.png) no-repeat left 10px center #5992f0;
      letter-spacing: 0;
      padding: 10px 30px
   }
   .link_btn_01 a:hover {
      letter-spacing: 3px;
   }
   .under #main_cts p {
      margin-bottom: 10px;
   }
   .under #main_cts p:last-child {
      margin-bottom: 0;
   }
   .ttl_01 {
      font-size: 30px;
      color: #fff;
   }
   .under #mainimage_txt {
      position: absolute;
      width: 100%;
      text-align: center;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -70%);
      -moz-transform: translate(-50%, -70%);
      -ms-transform: translate(-50%, -70%);
      -o-transform: translate(-50%, -70%);
      transform: translate(-50%, -70%);
   }
   .ttl_02 {
      text-align: center;
      font-size: 36px;
      color: #010005;
      line-height: 1;
      margin-bottom: 30px;
   }
   .ttl_02 span {
      display: block;
      font-size: 11px;
      color: #4e6dad;
      margin-top: 10px;
   }
   .sec_inner {
      padding: 60px 0 100px;
   }
   .slick-prev {
      left: -35px;
   }
   .slick-next {
      right: -35px;
   }
   .slick-next, .slick-prev {
      z-index: 50;
      margin: auto;
      bottom: 0;
      top: 40px;
   }
   .slick-prev:before {
      content: '';
      display: block;
      border-bottom: solid #555 3px;
      border-left: solid #555 3px;
      width: 30px;
      height: 30px;
      transform: rotate(45deg);
   }
   .slick-arrow {
      width: 35px;
      height: 35px;
   }
   .slick-next:before {
      content: '';
      display: block;
      border-bottom: solid #555 3px;
      border-left: solid #555 3px;
      width: 30px;
      height: 30px;
      transform: rotate(-135deg);
   }
   .ttl_03 {
      color: #02040c;
      font-size: 24px;
      margin-bottom: 10px;
   }
   .ttl_04 {
      color: #232423;
      font-size: 24px;
      line-height: 1;
      background: url(../Image/common/arrow_03.png) no-repeat left bottom 16px;
      padding-left: 20px;
      padding-bottom: 10px;
      border-bottom: solid 1px #232423;
      margin-bottom: 40px;
   }
   /*-------------------------------------
	トップページ
--------------------------------------*/
   #top #sec_01 {
      background: #f9fdff;
      width: 100%;
   }
   #top #sec_01 #top_link {
      text-align: center;
      margin-bottom: 60px;
   }
   #top #sec_01 #top_link li {
      display: inline-block;
      margin-right: 40px;
   }
   #top #sec_01 #top_link li:last-child {
      margin-right: 0;
   }
   #top #new_product_list_wrap {
      width: 1180px;
      margin: 0 auto;
   }
	#top #new_product_list {
		display: flex;
		flex-wrap: wrap;
	}
   #top #new_product_list li {
      text-align: center;
      background: #fff;
	  width: 23%;
      margin: 0 1% 25px;
   }
   #top #new_product_list .slick-slide {
      opacity: 0.5;
   }
   #top #new_product_list .slick-slide:nth-child(4n) {
      margin-right: 0;
   }
   #top #new_product_list .slick-slide a {
      pointer-events: none;
   }
   #top #new_product_list .slick-active {
      opacity: 1;
   }
   #top #new_product_list .slick-active a {
      pointer-events: initial;
   }
   #top #new_product_list li a {
      border-top: solid 5px #7dc9e2;
      padding: 20px;
      width: 100%;
      position: relative;
      display: block;
      box-sizing: border-box;
   }
   #top #new_product_list li a:before {
      position: absolute;
      content: "";
      width: 100%;
      height: 0;
      top: 0;
      left: 0;
      background: rgba(255, 255, 255, 0.4);
      z-index: 20;
      transition: .2s;
   }
   #top #new_product_list li a:hover:before {
      height: 100%;
   }
   #top #new_product_list .img_box {
      position: relative;
      margin-bottom: 15px;
   }
   #top #new_product_list .txt_box {
      color: #02040c;
      background: url(../Image/common/arrow_01.png) no-repeat left center;
      text-align: left;
   }
   #top #new_product_list .item_cat {
      font-size: 12px;
   }
   #top #new_product_list .item_name {
      font-size: 16px;
      font-weight: bold;
   }
   #top #new_product_list .info {
      border-bottom: dotted 1px #232423;
      font-size: 14px;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
      padding: 0 4px;
      color: #9f1515;
      color: #202020;
   }
   #top #new_product_list .info:first-child, #top #new_product_list .info:nth-child(2) {
      color: #202020;
   }
   #top #new_product_list .info span {
      color: #4e6dad;
      width: 40px;
      font-size: 11px;
      display: inline-block;
   }
   #top #new_product_list .item_info {
      font-size: 12px;
   }
   #top #new_product_list .item_info span {
      float: right;
   }
   #top #new_product_list .badge {
      position: absolute;
      left: -20px;
      top: -20px;
      padding: 5px 15px;
      color: #fff;
      font-size: 16px;
      font-weight: bold;
   }
   #top #new_product_list #new {
      background: #5ba831;
   }
   #top #new_product_list #hold {
      background: #0e2ba7;
   }
   #top #new_product_list #sold_out {
      background: #ea1e1e;
   }
   #top #new_product_list #rentout {
      background: #ed6a05;
   }
   #top #new_product_list #rent {
      background: #c2b800;
   }
   #top #sec_02 {
      background: #fcfcfc;
   }
   #top #sec_02 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }
   #top #sec_02 #cat_list li {
      width: 356px;
      margin-right: 55px;
      float: left;
      margin-bottom: 30px;
   }
   #top #sec_02 #cat_list li a {
      display: block;
      position: relative;
   }
   #top #sec_02 #cat_list li img {
      width: 100%;
   }
   #top #sec_02 #cat_list .cat_name {
      position: absolute;
      bottom: 0;
      left: 0;
      background: url(../Image/common/arrow_02.png) no-repeat left 15px center rgba(13, 152, 216, 0.7);
      font-size: 14px;
      color: #fff;
      width: 100%;
      display: block;
      box-sizing: border-box;
      padding: 10px 0 10px 35px
   }
   #top #sec_02 #cat_list li a:before {
      position: absolute;
      content: "";
      width: 100%;
      height: 0;
      top: 0;
      left: 0;
      background: rgba(255, 255, 255, 0.4);
      z-index: 20;
      transition: .2s;
   }
   #top #sec_02 #cat_list li a:hover:before {
      height: 100%;
   }
   #top #sec_02 #cat_list li:nth-child(3n) {
      margin-right: 0;
   }
   #top #sec_02 #cat_list li:nth-last-child(-n+3) {
      margin-bottom: 0;
   }
   #top #sec_03 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }
   #top #sec_03 .bnr_btn img{
      display: block;
      margin: 0 auto;
   }
   #top #sec_04 {
      background: #fafdff;
   }
   #top #sec_04 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }
   #top #news_box li {
      margin-bottom: 20px;
   }
   #top #news_box {
      width: 1000px;
      margin: 0 auto;
   }
   #top #news_box li a {
      border-top: 5px solid #d4d4d4;
      background: #fff;
      padding: 20px 30px;
      color: #333;
      display: block;
   }
   #top #news_box li a:hover {
      border-color: #5992f0;
      color: #5992f0
   }
   #top #news_box li span {
      font-size: 12px;
      vertical-align: middle;
      display: inline-block;
   }
   #top #news_box li .badge {
      margin-left: 20px;
      background: #5992f0;
      color: #fff;
      padding: 3px 15px;
      text-align: center;
      font-weight: bold;
   }
   #top #news_box li #new.badge {
      background: #5ba831;
   }
   #top #news_box li #hold.badge {
      background: #0e2ba7;
   }
   #top #news_box li #sold_out.badge {
      background: #ea1e1e;
   }
   #top #news_box li .news_ttl {
      margin-top: 5px;
      position: relative;
      font-weight: bold;
   }
   #top #news_box .link_btn_01 {
      width: 200px;
      margin-left: auto;
   }
   /*-------------------------------------
	販売から探す-カテゴリ一覧
--------------------------------------*/
   #search_product #sec_01 #search_box {
      font-size: 0;
      text-align: right;
      margin-bottom: 20px;
   }
   #search_product #sec_01 #search_box li {
      display: inline-block;
      font-size: 14px;
      vertical-align: middle;
      text-align: left
   }
   #search_product #search_box input {
      height: 30px;
      box-sizing: border-box;
      width: 280px;
      border: solid 1px #ccc;
      padding-left: 30px;
      background: url(../Image/common/search_icon_01.png) no-repeat left 5px center #fff;
      background-size: 20px 20px;
   }
   #search_product #search_box button {
      height: 30px;
      box-sizing: border-box;
      width: 50px;
      font-size: 14px;
      background: #232423;
      border: solid #ccc 1px;
      border-left: none;
      color: #fff;
   }
   #search_product #search_box button:hover {
      border: inset 2px #ccc;
      font-size: 90%;
   }
   #search_product #sec_01 {
      background: fcfcfc;
   }
   #search_product #sec_01 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }

   #search_product #sec_01 #cat_list li {
      width: 356px;
      margin-right: 55px;
      float: left;
      margin-bottom: 30px;
   }
   #search_product #sec_01 #cat_list li img{
      width: 100%;
   }
   #search_product #sec_01 #cat_list li a {
      display: block;
      position: relative;
   }
   #search_product #sec_01 #cat_list .cat_name {
      position: absolute;
      bottom: 0;
      left: 0;
      background: url(../Image/common/arrow_02.png) no-repeat left 15px center rgba(13, 152, 216, 0.7);
      font-size: 14px;
      color: #fff;
      width: 100%;
      display: block;
      box-sizing: border-box;
      padding: 10px 0 10px 35px
   }
   #search_product #sec_01 #cat_list li a:before {
      position: absolute;
      content: "";
      width: 100%;
      height: 0;
      top: 0;
      left: 0;
      background: rgba(255, 255, 255, 0.4);
      z-index: 20;
      transition: .2s;
   }
   #search_product #sec_01 #cat_list li a:hover:before {
      height: 100%;
   }
   #search_product #sec_01 #cat_list li:nth-child(3n) {
      margin-right: 0;
   }
   #search_product #sec_01 #cat_list li:nth-last-child(-n+3) {
      margin-bottom: 0;
   }
   /*-------------------------------------
	販売から探す-商品一覧
--------------------------------------*/
   #product_cat #sec_01 {
      background: #fafdff;
      padding: 20px 0 80px;
   }
   #product_cat #sec_01 .sec_inner {
      border: solid 1px #232423;
      box-sizing: border-box;
      width: 1180px;
      margin: 0 auto;
      padding: 30px;
   }
   #product_cat #sec_01 .ttl_03 {
      font-size: 14px;
   }
   #product_cat #cat_list li {
      float: left;
      margin-right: 15px;
      margin-bottom: 15px;
      font-size: 12px;
   }
   #product_cat #cat_list li a {
      background: url(../Image/common/arrow_02.png) no-repeat left 15px center #232423;
      background-size: auto 14px;
      padding: 5px 30px;
      color: #fff;
   }
   #product_cat #cat_list li a:hover {
      background-color: #5d5d5d
   }
   #product_cat #cat_list {}
   #product_cat #search_box {
      font-size: 0;
   }
   #product_cat #search_box li {
      display: inline-block;
      font-size: 14px;
      vertical-align: middle;
   }
   #product_cat #search_box input {
      height: 30px;
      box-sizing: border-box;
      width: 300px;
      border: solid 1px #ccc;
      padding-left: 30px;
      background: url(../Image/common/search_icon_01.png) no-repeat left 5px center #fff;
      background-size: 20px 20px;
   }
   #product_cat #search_box button {
      height: 30px;
      box-sizing: border-box;
      width: 50px;
      font-size: 14px;
      background: #232423;
      border: solid #ccc 1px;
      border-left: none;
      color: #fff;
   }
   #product_cat #search_box button:hover {
      border: inset 2px #ccc;
      font-size: 90%;
   }
   #product_cat #sec_02 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }
   #product_cat #item_list li {
      float: left;
      width: 265px;
      margin-right: 40px;
      margin-bottom: 40px;
   }
   #product_cat #item_list li:nth-child(4n) {
      margin-right: 0;
   }
   #product_cat #item_list .img_box {
      position: relative;
      margin-bottom: 10px;
   }
   #product_cat #item_list .img_box img {
      width: 100%;
   }
   #product_cat #item_list .badge {
      position: absolute;
      top: 0;
      left: 0;
      padding: 5px 15px;
      line-height: 1.2;
      color: #fff;
      font-weight: bold;
      font-size: 17px;
   }
   #product_cat #item_list #new.badge {
      background: #5ba831;
   }
   #product_cat #item_list #hold.badge {
      background: #0e2ba7;
   }
   #product_cat #item_list #sold_out.badge {
      background: #ea1e1e;
   }
	#product_cat #item_list #rentout.badge {
      background: #ed6a05;
   }
   #product_cat #item_list .product_name {
      position: absolute;
      bottom: 0;
      left: 0;
      background: url(../Image/common/arrow_02.png) no-repeat left 15px center rgba(13, 152, 216, 0.7);
      font-size: 20px;
      color: #fff;
      width: 100%;
      display: block;
      box-sizing: border-box;
      padding: 3px 0 3px 35px;
      margin-bottom: 0;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
   }
   #product_cat #item_list p {
      margin-bottom: 0;
   }
   #product_cat #item_list p span {
      font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
      display: inline-block;
   }
   #product_cat #item_list .info {
      border-bottom: dotted 1px #232423;
      font-size: 14px;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
      padding: 0 4px;
      color: #9f1515;
   }
   #product_cat #item_list .info:first-child, #product_cat #item_list .info:nth-child(2) {
      color: #202020;
   }
   #product_cat #item_list .info span {
      color: #4e6dad;
      width: 40px;
      font-size: 11px;
   }
   #product_cat #item_list .others {
      padding-top: 10px;
      font-size: 14px;
      margin-bottom: 5px;
      color: #202020;
   }
   #product_cat #item_list .others span {
      margin-left: 5px;
   }
   #product_cat #item_list .more_btn {
      text-align: right;
      margin-top: 5px;
   }
   #product_cat #item_list a:hover {
      opacity: 0.7;
   }
   #product_cat #item_list a .more_btn span {
      font-size: 12px;
      color: #232423;
      font-weight: bold;
      padding-left: 15px;
      background: url(../Image/common/arrow_03.png) no-repeat left top 3px;
      transition: .4s;
   }
   #product_cat #item_list a:hover .more_btn span {
      padding-right: 15px;
      background: url(../Image/common/arrow_03.png) no-repeat right top 3px;
   }
   #product_cat #item_list {}
   /*-------------------------------------
	販売から探す―商品詳細
--------------------------------------*/
   /*CSS RESET*/
   #product_single #sec_01 {
      padding: 0;
   }
   #product_single #sec_01 .sec_inner {
      border: none;
      padding: 30px 0 80px;
   }
   /**********/
   #product_single #sec_01 h3 {
      background: url(../Image/common/arrow_02.png) no-repeat left 15px center #0d98d8;
      color: #fff;
      font-size: 30px;
      padding-left: 35px;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
      margin-bottom: 30px;
   }
   #product_single #product_data {
      background: #322f28;
      width: 1050px;
      margin: 0 auto;
      padding: 20px 50px;
      box-sizing: border-box;
   }
   #product_single #product_data h4 {
      background: #0d98d8;
      color: #fff;
      font-weight: initial;
      font-size: 16px;
      padding: 5px 0 5px 20px;
   }
   #product_single #product_data ul {
      padding: 20px 50px;
      color: #fff;
   }
   #product_single #product_data ul li {
      width: 400px;
      float: left;
      margin-right: 50px;
      margin-bottom: 15px;
      border-bottom: solid 1px #fff;
      padding-left: 20px;
      box-sizing: border-box;
      padding-bottom: 5px;
      font-size: 18px;
      font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
      font-weight: initial;
   }
   #product_single #product_data ul li span {
      width: 50px;
      display: inline-block;
      font-size: 11px;
      color: #a2b9f4;
      font-family: Meiryo, "メイリオ", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
   }
   #product_single #product_data ul li:nth-child(2n) {
      margin-right: 0;
   }
   #product_single #product_data ul li:last-child {
      margin-bottom: 0
   }
   #product_single #product_data .contact_item {
      text-align: right;
      padding-right: 50px;
   }
   #product_single #product_data .contact_item a {
      background: url(../Image/common/contact_icon.png) no-repeat left 30px center #579952;
      font-size: 14px;
      color: #fff;
      padding: 5px 30px 5px 50px;
      font-weight: bold;
      position: relative;
   }
   #product_single #product_data .contact_item a:before {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 0;
      background: rgba(255, 255, 255, 0.2);
      z-index: 100;
      transition: 0;
      content: "";
   }
   #product_single #product_data .contact_item a:hover:before {
      height: 100%;
   }
   #product_single #sec_02 h3 {
      background: #0d98d8;
      display: inline-block;
      padding: 5px 20px;
      font-size: 16px;
      font-weight: initial;
      color: #fff;
   }
   #product_single #img_gallery {
      background: #322f28;
      padding: 40px 50px;
   }
   #product_single .mainImage {
      width: 630px;
      float: left;
      box-sizing: border-box;
      border: solid #7d7d7d 1px;
   }
   #product_single .mainImage img {
      width: 100%;
   }
   #product_single .thumbnails {
      width: 320px;
      float: right;
      font-size: 0;
   }
   #product_single .thumbnails li {
      display: inline-block;
      width: 100px;
      height: 80px;
      margin-right: 10px;
      margin-bottom: 10px;
      box-sizing: border-box;
   }
   #product_single .thumbnails li:nth-child(3n) {
      margin-right: 0;
   }
   #product_single .thumbnails li:nth-last-child(-n+3) {
      margin-bottom: 0;
   }
   #product_single .thumbnails li img {
      width: 100%;
      height: 100%;
      border: solid #7d7d7d 1px;
      box-sizing: border-box;
   }
   #product_single .thumbnails li img.current {
      border: solid 2px #9d9d9d;
   }
   #product_single #sec_03 .sec_inner {
      width: 1180px;
      margin: 0 auto;
   }
   #product_single #sec_03 .ttl_04 {
      margin-bottom: 30px;
   }
   #product_single #sec_03 .left_cts {
      float: left;
      width: 750px;
   }
   #product_single #sec_03 .right_cts {
      float: right;
      width: 300px;
   }
   #product_single #sec_03 .left_cts .tArea {
      padding: 0 25px;
      font-size: 16px;
   }
   #product_single #sec_03 .dl_btn {
      margin-bottom: 25px;
   }
   #product_single #sec_03 li a:hover {
      opacity: 0.7;
   }
   #product_single #sec_03 .dl_btn a {
      background: url(../Image/common/dl_icon.png) no-repeat left 60px center #343131;
      font-weight: bold;
      display: block;
      text-align: center;
      padding: 10px 50px 10px 70px;
      font-size: 14px;
      color: #fff;
   }
   #product_single #sec_03 .contact_item a {
      background: url(../Image/common/contact_icon.png) no-repeat left 40px center #579952;
      font-size: 14px;
      color: #fff;
      padding: 10px 30px 10px 50px;
      font-weight: bold;
      position: relative;
      display: block;
      text-align: center;
   }
   #product_single #sec_04 {
      background: #e4ebf6;
   }
   #product_single #sec_04 .sec_inner {
      width: 1180px;
      margin: 0 auto;
      padding-top: 80px;
   }
   #product_single #sec_04 #item_list {
      margin-bottom: 0;
   }
   #product_single #sec_04 #item_list a {
      position: relative;
   }
   #product_single #sec_04 #item_list a:hover {
      opacity: 1;
   }
   #product_single #sec_04 #item_list a:before {
      width: 100%;
      height: 0;
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      background: rgba(255, 255, 255, 0.7);
      transition: .4s;
      z-index: 50
   }
   #product_single #sec_04 #item_list a:hover:before {
      height: 100%;
   }
   /*-------------------------------------
	レンタルから探す-カテゴリ一覧
	（販売から探すと他は同じ）
--------------------------------------*/
   #search_product #rental #cat_list .cat_name {
      background-color: rgba(17, 175, 6, 0.7);
   }
   /*-------------------------------------
	レンタルから探す-商品一覧
	（販売から探すと他は同じ）
--------------------------------------*/
   #product_cat #rental #item_list .product_name {
      background-color: rgba(17, 175, 6, 0.7);
   }
   /* ボタン<a>タグのホバー時のデザイン */
   #product_cat #rental .wp-pagenavi a:hover {
      background: #579952;
   }
   /* 表示中のページ番号のデザイン */
   #product_cat #rental .wp-pagenavi .current {
      background: #579952;
   }
   /* 矢印（ < とか > ）のデザイン */
   #product_cat #rental .wp-pagenavi .nextpostslink, #product_cat #rental .wp-pagenavi .previouspostslink {
      color: #579952;
      background: none;
   }
   /*-------------------------------------
	レンタルから探す-商品詳細
	（販売から探すと他は同じ）
--------------------------------------*/
   #product_single #rental #sec_01 h3 {
      background-color: #4e9955;
   }
   #product_single #rental #product_data h4 {
      background-color: #4e9955;
   }
   #product_single #rental #product_data .contact_item a {
      background-color: #0096d5;
   }
   #product_single #rental #sec_02 h3 {
      background-color: #4e9955;
   }
   #product_single #rental #sec_03 .contact_item a {
      background-color: #0096d5;
   }
   /*-------------------------------------
	買取査定
--------------------------------------*/
   #assessment #sec_01 {
      background: #fafdff;
   }
   #assessment #sec_01 .sec_inner {
      width: 1180px;
      margin: 0 auto;
      padding-top: 0;
   }
   #assessment #sec_01 h3 {
      font-size: 36px;
      text-align: center
   }
   #assessment #sec_01 #catch_list {
      width: 1000px;
      margin: 0 auto;
      padding-top: 50px;
      padding-right: 500px;
      box-sizing: border-box;
      background: url(../Image/assessment/sec01_bg.png) no-repeat right center;
      background-size: contain;
   }
   #assessment #sec_01 #catch_list li {
      background: url(../Image/common/check_icon.png) no-repeat left 20px center;
      font-size: 20px;
      font-weight: bold;
      padding-left: 50px;
      box-sizing: border-box;
      border-bottom: dotted 2px #999;
      margin-bottom: 8px;
   }
   #assessment #sec_02 .sec_inner {
      width: 950px;
      margin: 0 auto;
   }
   #assessment #sec_02 .eng {
      color: #4f75d8;
      font-size: 9px;
      padding-left: 5px;
   }
   #assessment #sec_02 .example {
      color: #777;
      font-size: 13px;
      margin-left: 30px;
   }
   #assessment .ttl_02 {
      font-size: 30px;
      margin-bottom: 40px;
   }
   #assessment .long {
      width: 400px
   }
   #assessment .middle {
      width: 300px;
   }
   #assessment .short {
      width: 200px;
   }
   #assessment textarea {
      width: 500px;
      height: 150px;
   }
   #assessment th {
      font-size: 12px;
      width: 300px !important;
      box-sizing: border-box;
   }
   #assessment td {
      padding-left: 20px;
   }
   #assessment .sheet_01 {
      margin-bottom: 30px;
   }
   #assessment .submit_btn {
      text-align: center;
   }
   #assessment .submit_btn input[type="submit"] {
      color: #fff;
      text-align: center;
      border: solid 2px #5a9b55;
      box-sizing: border-box;
      transition: .4s;
      padding-right: 50px;
      font-weight: bold;
      display: block;
      background: #5a9b55;
      font-size: 16px;
      padding: 10px 40px;
      display: inline-block;
      width: auto;
   }
   #assessment .submit_btn input[type="submit"]:hover {
      background: #fff;
      color: #5a9b55;
   }
   #preview ul {
      text-align: center;
   }
   #preview ul li {
      display: inline-block;
   }
   #assessment #preview #sec_01 {
      padding-top: 40px;
      background: #fff;
   }
   #assessment #preview #sec_01 .sec_inner {
      width: 950px;
      margin: 0 auto;
   }
   #preview .txt {
      margin-bottom: 20px;
      text-align: center;
      font-size: 16px;
      font-weight: bold;
   }
   #preview ul li input {
      color: #fff;
      text-align: center;
      border: solid 2px #5a9b55;
      box-sizing: border-box;
      transition: .4s;
      font-weight: bold;
      background: #5a9b55;
      font-size: 16px;
      width: auto;
      padding: 10px 40px;
      width: 200px;
   }
   #preview li input:hover {
      background: #fff;
      color: #5a9b55;
   }
   #assessment #thanks #sec_01 {
      padding-top: 40px;
      background: #fff;
   }
   #assessment #thanks #sec_01 .sec_inner {
      width: 950px;
      margin: 0 auto;
      text-align: center;
   }
   /*-------------------------------------
	製品新着情報
--------------------------------------*/
   #news #sec_01 {
      background: #fafdff;
   }
   #news #sec_01 .sec_inner {
      width: 1000px;
      margin: 0 auto
   }
   #news #news_box li {
      margin-bottom: 20px;
   }
   #news #news_box li a {
      border-top: 5px solid #d4d4d4;
      background: #fff;
      padding: 20px 30px;
      color: #333;
      display: block;
   }
   #news #news_box li a:hover {
      border-top: 5px solid #5992f0;
      color: #5992f0;
   }
   #news #news_box {
      width: 1000px;
      margin: 0 auto;
   }
   #news #news_box li span {
      font-size: 12px;
      vertical-align: middle;
      display: inline-block;
   }
   #news #news_box li .badge {
      margin-left: 20px;
      background: #5992f0;
      color: #fff;
      padding: 3px 15px;
      text-align: center;
      font-weight: bold;
   }
   #news #news_box li .news_ttl {
      margin-top: 5px;
      position: relative;
      font-weight: bold;
   }
   #news #news_box li #new.badge {
      background: #5ba831;
   }
   #news #news_box li #hold.badge {
      background: #0e2ba7;
   }
   #news #news_box li #sold_out.badge {
      background: #ea1e1e;
   }
   /*-------------------------------------
	会社概要
--------------------------------------*/
   #company #sec_01 {
      background: url(../Image/company/sec02_bg.jpg) no-repeat;
      background-size: cover;
   }
   #company #sec_01 .sec_inner {
      width: 1000px;
      margin: 0 auto;
      padding: 80px 0;
   }
   #company #sec_01 table {
      border-top: solid 5px #fff;
      border-bottom: solid 5px #fff;
      color: #fff;
      background: rgba(255, 255, 255, 0.2);
      font-size: 16px;
   }
   #company #sec_01 h3 {
      font-weight: initial;
   }
   #company #sec_01 tr {
      border-bottom: dotted 1px #fff;
   }
   #company #sec_01 th {
      width: 200px;
   }
   #company #sec_01 th, #company #sec_01 td {
      padding: 10px;
      font-weight: initial;
   }
   #company #sec_01 tr:first-child th, #company #sec_01 tr:first-child td {
      padding-top: 20px;
   }
   #company #sec_01 tr:last-child th, #company #sec_01 tr:last-child td {
      padding-bottom: 20px;
   }
   #company #sec_02 .sec_inner, #company #sec_03 .sec_inner {
      padding: 60px 0 0;
   }
   #company #sec_03 .sec_inner {
      padding-bottom: 200px;
   }
   #company #sec_02 .ttl_04, #company #sec_03 .ttl_04 {
      width: 1180px;
      margin: 0 auto 30px;
   }
   /*-------------------------------------
	プライバシーポリシー
--------------------------------------*/
   #privacy #sec_01 {
      background: #fafdff;
      padding: 40px 0 100px;
   }
   #privacy .ttl_02 {
      font-size: 30px;
      margin-bottom: 40px;
   }
   #privacy #sec_01 .sec_inner {
      width: 900px;
      margin: 0 auto;
      padding-left: 50px;
      padding-right: 50px;
      background: #fff;
      border: solid 1px #f0f0f0
   }
   #privacy #sec_01 p {
      font-size: 16px;
      margin-bottom: 20px;
   }
   #privacy #sec_01 dt {
      font-weight: bold;
      font-size: 18px;
      border-bottom: solid 1px #0d98d8;
      margin-bottom: 15px;
   }
   #privacy #sec_01 dt .icon {
      font-size: 22px;
      display: inline-block;
      margin-right: 10px;
      color: #0d98d8;
   }
   #privacy #sec_01 dd {
      margin-bottom: 40px;
   }
   #privacy #sec_01 dd:last-child {
      margin-bottom: 0;
   }
   /*-------------------------------------
	サイトマップ
--------------------------------------*/
   #sitemap #sec_01 {
      background: url(../Image/sitemap/sitemap_bg.jpg) no-repeat center center;
      background-size: cover
   }
   #sitemap #sec_01 .ttl_02 {
      color: #0e98d9;
      font-size: 16px;
      text-align: left;
   }
   #sitemap #sec_01 .sec_inner {
      width: 900px;
      margin: 0 auto;
      padding: 100px 0;
      margin-bottom: 100px
   }
   #sitemap #sec_01 .sec_box {
      padding: 0 100px;
   }
   #sitemap #sec_01 li {
      width: 325px;
      float: left;
      margin-right: 50px;
      margin-bottom: 20px;
      background: url(../Image/common/arrow_01.png) no-repeat left center;
      padding-left: 25px;
      box-sizing: border-box;
   }
   #sitemap #sec_01 li:nth-child(2n) {
      margin-right: 0;
   }
   #sitemap #sec_01 li:nth-last-child(-n+2) {
      margin-bottom: 0;
   }
   #sitemap #sec_01 li a {
      color: #fff;
      font-size: 18px;
      font-weight: bold;
      position: relative;
      padding-right: 5px letter-spacing:0;
   }
   #sitemap #sec_01 li a:after {
      position: absolute;
      content: "";
      height: 1px;
      width: 0;
      bottom: 0px;
      left: 0;
      transition: .4s;
      background: #fff;
   }
   #sitemap #sec_01 li a:hover:after {
      width: 100%;
   }
   #sitemap #sec_01 li a:hover {
      letter-spacing: 2px;
   }
   /*-------------------------------------
	お問い合わせ
--------------------------------------*/
   #contact #sec_01 .ttl_02 {
      font-size: 30px margin-bottom:40px;
   }
   #contact #sec_01 th {
      width: 200px;
   }
   #contact #sec_01 .sec_inner {
      width: 1000px;
      margin: 0 auto;
   }
   #contact table {
      margin-bottom: 20px;
   }
   #contact h4 {
      background: none !important;
   }
   #contact .long {
      width: 60%;
   }
   #contact .middle {
      width: 40%;
   }
   #contact input {
      padding: 6px;
   }
   #contact .short {
      width: 20%;
   }
   #contact textarea {
      width: 80% !important;
      height: 150px !important
   }
   /*mailformproを使用する場合、エラーメッセージなどのエフェクトがうざい場合は以下を使ってください。must-fillはサイト毎に変更必要です。*/
   /* フォーム部品のボックスシャドウ打消し */
   .mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea {
      box-shadow: none;
   }
   /* 入力エラーのチカチカなし、文字色 */
   div.mfp_err {
      background: none;
      padding-left: 0;
      color: #f26;
      font-weight: bold;
   }
   /* エラー箇所のフォーム部品を色つきで強調 */
   .problem {
      background-color: #fdd;
   }
   /* 入力OKのエフェクト */
   div.mfp_ok {
      background-color: #005982;
      border-color: #005982;
      font-size: 12px;
   }
   /* チェックボックスのエフェクト打消し */
   form#mailformpro label.mfp_not_checked {
      padding: 0;
      border: none;
   }
   form#mailformpro label.mfp_checked {
      padding: 0;
      border: none;
      background: none;
   }
   /* ボタンのエフェクト打消し */
   .mfp_element_submit, .mfp_element_reset, .mfp_element_button {
      font-size: 0.8em;
      text-shadow: none;
   }
   /* 内容確認画面のテーブルを全幅 */
   #mfp_confirm_table {
      width: 100%;
   }
   /* 内容確認画面のテーブルのデザイン */
   #mfp_confirm_table th, #mfp_confirm_table td {
      border: 1px solid #ccc;
      border-top: 1px solid #ccc !important;
      line-height: 1.5 !important;
   }
   #mfp_confirm_table th {
      padding: 10px 10px !important;
      background: #00709e;
      text-align: center !important;
      color: #fff;
      font-size: 14px !important;
      text-align: left !important;
   }
   #mfp_confirm_table td {
      padding: 15px 20px;
      font-size: 14px !important;
      line-height: 1.8 !important;
   }
   div#mfp_phase_confirm h4 {
      font-size: 0.9em;
      margin-bottom: 20px;
   }
   /* 入力画面の「必須」のデザイン */
   .must-fill {
      background: #e04;
      padding: 1px 3px;
      color: #fff;
      font-size: 0.8em;
      display: inline-block;
      margin-left: 10px;
      border-radius: 4px;
      float: right;
   }
   .mfp_buttons {
      text-align: center;
   }
   .mfp_buttons button {
      color: #fff;
      text-align: center;
      border: solid 2px #5a9b55;
      box-sizing: border-box;
      transition: .4s;
      font-weight: bold;
      background: #5a9b55;
      font-size: 16px;
      width: auto;
      padding: 10px 40px;
      width: 200px;
   }
   .mfp_buttons button:hover {
      background: #fff;
      color: #5a9b55;
   }
   #thanks #sec_01 .ttl_02 {
      font-size: 30px;
      margin-bottom: 40px;
   }
   #thanks #sec_01 .sec_inner {
      width: 950px;
      margin: 0 auto;
      text-align: center;
      padding-top: 100px;
      padding-bottom: 200px;
   }
   /*-----------------------------------------------------
	ブログなどのページャー（Wordpress）
------------------------------------------------------*/
   /* ナビゲーション全体のデザイン */
   .wp-pagenavi {
      text-align: center;
      margin-top: 40px;
   }
   /* ボタン<a>タグのデザイン */
   .wp-pagenavi a {
      border: none !important;
      padding: 0 8px !important;
      background: #837d7d;
      color: #fff;
      margin-right: 4px;
      display: inline-block;
   }
   /* ボタン<a>タグのホバー時のデザイン */
   .wp-pagenavi a:hover {
      background: #0d98d8;
      color: #fff;
   }
   /* 表示中のページ番号のデザイン */
   .wp-pagenavi .current {
      border: none !important;
      background: #0d98d8;
      color: #fff;
      padding: 0 8px !important;
      margin-right: 4px;
      display: inline-block;
   }
   /* 矢印（ < とか > ）のデザイン */
   .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
      color: #0d98d8;
      background: none;
      font-size: 0.9em;
      font-weight: bold;
   }
   /*-----------------------------------------------------
	ブログなどのページャー（Pascal）
------------------------------------------------------*/
   /*-必要な場合は冒頭にbody名を付けてください-*/
   #news a[title*="page"] {
      display: inline-block !important;
      width: 30px;
      height: 30px;
      line-height: 30px;
      border-right: 2px;
      vertical-align: middle;
      clear: both;
      background: rgba(191, 191, 191, 0.1);
      text-align: center;
      border: 1px solid #ccc;
   }
   #news a[title*="page"]:hover {
      background: #00709e;
      color: #fff;
   }
   #news a[title*="previous"] {
      margin-right: 5px;
   }
   #news b u {
      display: inline-block;
      width: 30px;
      height: 30px;
      line-height: 30px;
      border-right: 2px;
      vertical-align: middle;
      clear: both;
      background: #00709e;
      color: #fff;
      text-align: center;
      text-decoration: none !important;
   }
}